.dnone{
	display: none;
}
.clear{
	clear: both;
}
.grecaptcha-badge{
	display: none;
}
.custom-logo-link img{
	padding: 10px 0px 10px 0px;
}
#footer-widgets{
	background-color: #EBCFB2;
}
#footer-widgets .wp-block-button__link{
	background-color: #A188A6;
	color: white;
}
#footer-widgets .wp-block-button__link:hover{
	background-color: #836d88;
	color: white;
	transition: all 0.5s ease-in-out;
}
.wpcf7-form label{
	width: 100%;
	font-weight: normal;
}
.wpcf7-form label.w50{
	width: 48%;
    float: left;
}
.wpcf7-form label.pl {
    margin-left: 4%;
}
.wpcf7-form label input, .wpcf7-form label textarea {
    width: 100%;
}
.wpcf7-form label input[type=checkbox] {
    width: auto;
}
.wpcf7-form label .wpcf7-acceptance a{
    color: #425b80;
}
.wpcf7-submit {
    padding: 20px 40px;
    font-size: 16px;
    width: 100%;
}
.page-header.page--cover:before{
	background: rgba(255,255,255,0.1);
}
.page-header.page--cover .entry-title{
	color: white;
}
.onepress-menu>li>a:hover{
	color: black;
	text-decoration: none;
}
.section-title{
	color: #444444;
}
.wp-block-media-text__media img,
.wp-block-latest-posts__featured-image img{
	padding: 10px;
}
.wp-block-media-text__content h2 a:hover,
.wp-block-media-text__content h2 a{
	color: #20a8aa;
}
@media only screen and (max-width: 1550px) {
	.site-header img{
		width: 400px;
	}
}
@media only screen and (max-width: 1420px) {
	.site-header img{
		width: 300px;
	}
}
@media screen and (max-width: 576px){
	#block-2{
		display: none;
	}
	.site-header img{
		width: 300px;
	}
	.page-header.page--cover .entry-title {
		padding-top: 5%;
	}
}
@media screen and (max-width: 385px){
	.site-header img{
		width: 190px;
	}
}